Tuesday, August 25, 2009

Blackboard Student Hints and Tips #2

Greetings,

To help you proactively prepare for the start of the fall semester, we have been communicating with you by providing support and tips about our Learning Management System - Blackboard. The next in this series addresses the use of non-supported internet browsers. Recently, Microsoft has introduced Internet Explorer version 8 as a part of its Windows updates. This version of browser has resulted in the report of varying issues within Blackboard, the most significant of which have impacted Tests and Surveys. The recommendation at this time if Internet Explorer version 8 is being used is to operate the browser in compatibility mode (see instructions via the following link: Setting IE 8 compatibility mode) or to utilize one of the recommended and support browsers. Blackboard Hosted Services provides UNC with this specific list and at this time Blackboard is currently only supported in Internet Explorer versions 6 & 7, Netscape versions 7 & 8, Firefox 1.5 & 2.0, and Safari 2.0. For additional information or questions about Blackboard, please contact us via one of the following options: Telephone: (970) 351-4357, Online: http://www.unco.edu/supportu.htm or E-mail: LMS.Support@unco.edu.

Regards,

LMS Support

No comments:

Post a Comment